<bugID>1354332<Summary>When switching to a compact theme on Mac OS X, the rightmost tab is hidden on the right and the tabstrip scroll buttons aren't updated (due to the changes in spacing in the tab/titlebar)</Summary><Description>Created attachment 8855554
Tabs with compact theme just after switch

When switching from standard theme to compact ones in nightly on Mac OS X, the rightmost tab is mostly hidden on the rightand the arrow besides it doesn't have the look showing you can slide tabs. Shadow isn't here either.

See joined screenshot: pretty much nothing more than the favicon is visible.</Description></bugID>